﻿@charset "utf-8";
/* CSS Document */
img,div,p{ margin:0; padding:0;}
.notice{
    position:absolute;
    top:-20px;
    left:-3px;
    width:104px;
    height:25px;
    line-height:25px!important;
    color:white!important;
    font-size:14px!important;
    font-weight:bold;
    text-indent:28px;
    background:url(../Images/bg_titile.png) no-repeat;
    }
.notice a{
    color:white!important;
    font-size:14px!important;
    font-weight:bold;
    text-indent:28px;
}
.row-fluid{
     position:relative;
}
.width_img{width:188px; float:left;}
.width_img2{width:282px; float:left; margin-left:20px;}
.width_detail{ float:left;width:700px;}
.width_detail2{ float:left;width:390px;height:200px;position:relative;}
.width_detail2 p{ white-space: nowrap; overflow:hidden; -o-text-overflow: ellipsis; text-overflow:ellipsis; }
.width_detail h3,.width_detail2 h3{ line-height:25px; font-size:16px;}
.width_detail p{ line-height:28px;}
.width_detail3 p, .width_detail3 p a, .width_detail4 p, .width_detail4 p a{ line-height:25px;white-space: nowrap; width: 100%; overflow: hidden; -o-text-overflow: ellipsis; text-overflow:ellipsis;}
.width_detail3 p, .width_detail4 p{ text-indent:5px; overflow:hidden; }
.width_detail3{ background:url(../Images/bg_qwfb.jpg) no-repeat; margin-right:26px;}
.width_detail4{ background:url(../Images/bg_zcfg.jpg) no-repeat;}
.width_detail3,.width_detail4{ padding:32px 5px 0 5px; float:left;width:358px;height:277px; position:relative; white-space: nowrap; overflow:hidden;text-overflow:ellipsis;}
.width_detail3 .text-right a,.width_detail4 .text-right a{ color:black!important; font-weight:bold!important; margin-right:50px;}
.width_detail3 .text-right a:hover,.width_detail4 .text-right a:hover{ color:#09F!important;}
.hero-unit1 {
width:100%;
}
.video{ margin-bottom:25px;}
.font_login{ font-size:16px!important;padding: 8px 12px!important;}
.text-right1{text-align: right; position:absolute; top:250px; right:20px;}
.text-right2{text-align: right; position:absolute; bottom:18px; right:10px; font-size:12px!important;}
.container > hr {
    margin: 20px 0;
}
.bg_login {
background:url(../Images/bg_login.png) no-repeat;  width:145px; height:36px; display:block; position:absolute; top:193px; left:200px; /*text-indent:-9999ex;*/}

.red{
    color:red;
}

.hero-important{
    padding: 31px 5px 31px 31px!important;
}

.notice-container{
    width: 98%;
}

.notice-important {
    width: 48%;
    height: 100%;
    float:left;
    border-right: 1px dotted #CCCCCC;
    padding-right: 5px;
}

    .notice-important .notice-title,.notice-title {
        text-align:center;
    }

    .notice-important .notice-title a,.notice-title a{
        font-size:larger;
        font-weight:bold;
        text-decoration:underline;
    }
    
.notice-list-container{
    width: 50%;
    float:left;
    padding-left: 5px;
    height: 100%;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow:hidden;
}

    .notice-list-container p{
        white-space: nowrap;
        width: 100%;
        overflow: hidden;
        -o-text-overflow: ellipsis;
        text-overflow:    ellipsis;
    }

        .notice-list-container p a{
            width: 100px;
            white-space: nowrap;
            text-overflow: ellipsis;
        }

.notice-summary{
    height:90px;
    overflow:hidden;
    overflow-wrap:break-word;
}

.more-link{text-align: right; position:absolute; bottom:25px; right:10px; font-size:12px!important;}